.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-7.453513px;}
._1{margin-left:-1.349600px;}
._0{width:1.061016px;}
._a{width:38.436710px;}
._2{width:46.532831px;}
._8{width:63.524874px;}
._b{width:96.917340px;}
._6{width:170.607508px;}
._e{width:203.074500px;}
._d{width:313.244514px;}
._c{width:352.424251px;}
._5{width:357.786734px;}
._9{width:359.865942px;}
._10{width:364.572033px;}
._f{width:380.113302px;}
._4{width:421.370035px;}
._3{width:427.465049px;}
.fc1{color:rgb(153,153,153);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(51,153,101);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000019px;}
.fs1{font-size:27.840022px;}
.fs4{font-size:36.480029px;}
.fs3{font-size:40.320032px;}
.fs0{font-size:48.000038px;}
.fs2{font-size:55.680045px;}
.fs7{font-size:72.000058px;}
.fs6{font-size:88.320071px;}
.y49{bottom:-8.098227px;}
.y75{bottom:-4.241739px;}
.y58{bottom:-3.470617px;}
.y38{bottom:3.470404px;}
.y66{bottom:3.471291px;}
.y36{bottom:3.856017px;}
.y56{bottom:4.627283px;}
.y53{bottom:4.627301px;}
.y51{bottom:6.169773px;}
.y4e{bottom:7.712258px;}
.y7{bottom:39.462105px;}
.y6{bottom:52.572972px;}
.y5{bottom:65.298226px;}
.y4{bottom:78.409094px;}
.y0{bottom:89.976471px;}
.y74{bottom:95.376087px;}
.y73{bottom:108.101353px;}
.y72{bottom:110.415036px;}
.y71{bottom:127.382041px;}
.y70{bottom:129.695723px;}
.y6f{bottom:146.662728px;}
.y6e{bottom:148.976411px;}
.y6d{bottom:165.944059px;}
.y6c{bottom:168.257741px;}
.y6b{bottom:185.224746px;}
.y6a{bottom:187.538429px;}
.y69{bottom:204.505434px;}
.y68{bottom:206.819117px;}
.y67{bottom:223.400508px;}
.y34{bottom:227.642259px;}
.y65{bottom:236.510608px;}
.y33{bottom:249.622243px;}
.y32{bottom:271.987841px;}
.y31{bottom:293.967825px;}
.y30{bottom:316.333423px;}
.y2f{bottom:338.313407px;}
.y2e{bottom:360.679005px;}
.y2d{bottom:382.658988px;}
.y2c{bottom:405.024586px;}
.y2b{bottom:427.004570px;}
.y2a{bottom:449.370168px;}
.y7b{bottom:453.611919px;}
.y29{bottom:471.350152px;}
.y7a{bottom:489.859612px;}
.y28{bottom:493.715750px;}
.y27{bottom:515.695734px;}
.y78{bottom:527.649760px;}
.y26{bottom:538.061331px;}
.y25{bottom:560.041315px;}
.y24{bottom:582.406913px;}
.y76{bottom:587.419892px;}
.y7c{bottom:602.073214px;}
.y23{bottom:604.386897px;}
.y22{bottom:626.752495px;}
.y21{bottom:648.732479px;}
.y20{bottom:671.098076px;}
.y1f{bottom:693.078060px;}
.y1e{bottom:715.443658px;}
.y79{bottom:724.698388px;}
.y1d{bottom:737.423642px;}
.y77{bottom:738.580483px;}
.y7d{bottom:752.076965px;}
.y1c{bottom:759.789240px;}
.y1b{bottom:781.769224px;}
.y48{bottom:782.155176px;}
.y47{bottom:791.023954px;}
.y1a{bottom:804.134821px;}
.y46{bottom:810.304642px;}
.y19{bottom:826.114805px;}
.y64{bottom:827.271647px;}
.y45{bottom:829.585329px;}
.y63{bottom:846.166721px;}
.y18{bottom:848.480403px;}
.y44{bottom:848.866017px;}
.y62{bottom:865.447408px;}
.y43{bottom:868.146705px;}
.y17{bottom:870.460387px;}
.y61{bottom:884.728096px;}
.y42{bottom:887.427392px;}
.y16{bottom:892.825985px;}
.y60{bottom:904.008784px;}
.y41{bottom:906.708080px;}
.y15{bottom:914.805969px;}
.y5f{bottom:923.289471px;}
.y40{bottom:925.988768px;}
.y14{bottom:937.171567px;}
.y5e{bottom:942.570159px;}
.y3f{bottom:945.269455px;}
.y13{bottom:959.151551px;}
.y5d{bottom:961.850847px;}
.y3e{bottom:964.550143px;}
.y5c{bottom:981.131534px;}
.y12{bottom:981.517148px;}
.y3c{bottom:983.830831px;}
.y3d{bottom:991.157492px;}
.y5b{bottom:1000.412222px;}
.y3b{bottom:1003.111518px;}
.y11{bottom:1003.497132px;}
.y5a{bottom:1019.692910px;}
.y3a{bottom:1022.392206px;}
.y10{bottom:1025.862730px;}
.y59{bottom:1038.973598px;}
.y39{bottom:1041.287280px;}
.yf{bottom:1047.842714px;}
.y35{bottom:1054.783882px;}
.y37{bottom:1055.169495px;}
.ye{bottom:1070.208312px;}
.y57{bottom:1088.332251px;}
.yd{bottom:1092.188296px;}
.y55{bottom:1102.214335px;}
.y54{bottom:1106.841618px;}
.yc{bottom:1114.553893px;}
.y52{bottom:1124.579915px;}
.yb{bottom:1140.390015px;}
.y50{bottom:1146.559882px;}
.y4f{bottom:1152.729655px;}
.ya{bottom:1166.226136px;}
.y4d{bottom:1183.578772px;}
.y4b{bottom:1184.349983px;}
.y4c{bottom:1191.291030px;}
.y9{bottom:1192.447872px;}
.y4a{bottom:1206.715580px;}
.y8{bottom:1218.283993px;}
.y3{bottom:1254.531686px;}
.y2{bottom:1276.897284px;}
.y1{bottom:1298.877268px;}
.hc{height:5.012975px;}
.h16{height:8.869109px;}
.h13{height:13.882084px;}
.h14{height:16.581378px;}
.h8{height:17.738218px;}
.h6{height:18.123832px;}
.h11{height:22.751193px;}
.hb{height:22.872018px;}
.h3{height:25.724181px;}
.h4{height:26.531541px;}
.h10{height:32.005916px;}
.h17{height:33.707547px;}
.ha{height:34.765468px;}
.h15{height:35.713949px;}
.h9{height:38.424991px;}
.h7{height:39.473312px;}
.he{height:39.718185px;}
.h2{height:44.352035px;}
.h12{height:46.992038px;}
.h5{height:53.452843px;}
.hf{height:68.616055px;}
.hd{height:84.169027px;}
.h1{height:1224.322689px;}
.h0{height:1352.860504px;}
.w9{width:5.012975px;}
.wa{width:6.941042px;}
.w4{width:7.712269px;}
.w3{width:8.483496px;}
.w6{width:8.485038px;}
.w5{width:8.869109px;}
.w7{width:67.096739px;}
.w2{width:113.755966px;}
.w8{width:223.655798px;}
.w1{width:813.805042px;}
.w0{width:956.000000px;}
.x4{left:-0.001261px;}
.x0{left:76.319328px;}
.xf{left:78.663600px;}
.x11{left:84.833580px;}
.x13{left:89.075163px;}
.x2{left:91.003200px;}
.x16{left:97.944445px;}
.x1f{left:100.258130px;}
.x12{left:107.199135px;}
.x10{left:145.760340px;}
.x17{left:239.850361px;}
.x1b{left:284.581344px;}
.x14{left:312.730962px;}
.x15{left:317.743937px;}
.xe{left:377.514021px;}
.x9{left:418.389316px;}
.x3{left:432.272672px;}
.x6{left:438.441231px;}
.x18{left:439.598073px;}
.x20{left:456.179464px;}
.x1d{left:514.792755px;}
.x1e{left:515.949596px;}
.x1c{left:521.734495px;}
.x5{left:546.028639px;}
.x1a{left:559.138336px;}
.xa{left:623.150220px;}
.x19{left:645.129499px;}
.xd{left:687.547716px;}
.xc{left:713.383838px;}
.x7{left:743.461711px;}
.x8{left:751.945213px;}
.xb{left:849.506420px;}
.x1{left:865.315657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-6.185272pt;}
._1{margin-left:-1.119961pt;}
._0{width:0.880481pt;}
._a{width:31.896573pt;}
._2{width:38.615111pt;}
._8{width:52.715899pt;}
._b{width:80.426523pt;}
._6{width:141.578058pt;}
._e{width:168.520680pt;}
._d{width:259.944890pt;}
._c{width:292.458060pt;}
._5{width:296.908099pt;}
._9{width:298.633522pt;}
._10{width:302.538856pt;}
._f{width:315.435725pt;}
._4{width:349.672484pt;}
._3{width:354.730411pt;}
.fs5{font-size:19.916334pt;}
.fs1{font-size:23.102947pt;}
.fs4{font-size:30.272828pt;}
.fs3{font-size:33.459441pt;}
.fs0{font-size:39.832668pt;}
.fs2{font-size:46.205895pt;}
.fs7{font-size:59.749002pt;}
.fs6{font-size:73.292109pt;}
.y49{bottom:-6.720286pt;}
.y75{bottom:-3.519993pt;}
.y58{bottom:-2.880080pt;}
.y38{bottom:2.879903pt;}
.y66{bottom:2.880639pt;}
.y36{bottom:3.199903pt;}
.y56{bottom:3.839935pt;}
.y53{bottom:3.839950pt;}
.y51{bottom:5.119965pt;}
.y4e{bottom:6.399991pt;}
.y7{bottom:32.747493pt;}
.y6{bottom:43.627502pt;}
.y5{bottom:54.187510pt;}
.y4{bottom:65.067519pt;}
.y0{bottom:74.666667pt;}
.y74{bottom:79.147520pt;}
.y73{bottom:89.707538pt;}
.y72{bottom:91.627540pt;}
.y71{bottom:105.707551pt;}
.y70{bottom:107.627553pt;}
.y6f{bottom:121.707564pt;}
.y6e{bottom:123.627566pt;}
.y6d{bottom:137.708110pt;}
.y6c{bottom:139.628112pt;}
.y6b{bottom:153.708123pt;}
.y6a{bottom:155.628125pt;}
.y69{bottom:169.708136pt;}
.y68{bottom:171.628137pt;}
.y67{bottom:185.388148pt;}
.y34{bottom:188.908151pt;}
.y65{bottom:196.267520pt;}
.y33{bottom:207.148166pt;}
.y32{bottom:225.708181pt;}
.y31{bottom:243.948195pt;}
.y30{bottom:262.508210pt;}
.y2f{bottom:280.748225pt;}
.y2e{bottom:299.308239pt;}
.y2d{bottom:317.548254pt;}
.y2c{bottom:336.108269pt;}
.y2b{bottom:354.348283pt;}
.y2a{bottom:372.908298pt;}
.y7b{bottom:376.428301pt;}
.y29{bottom:391.148313pt;}
.y7a{bottom:406.508325pt;}
.y28{bottom:409.708328pt;}
.y27{bottom:427.948342pt;}
.y78{bottom:437.868350pt;}
.y26{bottom:446.508357pt;}
.y25{bottom:464.748372pt;}
.y24{bottom:483.308387pt;}
.y76{bottom:487.468390pt;}
.y7c{bottom:499.628400pt;}
.y23{bottom:501.548401pt;}
.y22{bottom:520.108416pt;}
.y21{bottom:538.348431pt;}
.y20{bottom:556.908446pt;}
.y1f{bottom:575.148460pt;}
.y1e{bottom:593.708475pt;}
.y79{bottom:601.388481pt;}
.y1d{bottom:611.948490pt;}
.y77{bottom:612.908490pt;}
.y7d{bottom:624.108499pt;}
.y1c{bottom:630.508504pt;}
.y1b{bottom:648.748519pt;}
.y48{bottom:649.068800pt;}
.y47{bottom:656.428525pt;}
.y1a{bottom:667.308534pt;}
.y46{bottom:672.428538pt;}
.y19{bottom:685.548548pt;}
.y64{bottom:686.508549pt;}
.y45{bottom:688.428551pt;}
.y63{bottom:702.188562pt;}
.y18{bottom:704.108563pt;}
.y44{bottom:704.428564pt;}
.y62{bottom:718.188575pt;}
.y43{bottom:720.428576pt;}
.y17{bottom:722.348578pt;}
.y61{bottom:734.188587pt;}
.y42{bottom:736.428589pt;}
.y16{bottom:740.908593pt;}
.y60{bottom:750.188600pt;}
.y41{bottom:752.428602pt;}
.y15{bottom:759.148607pt;}
.y5f{bottom:766.188613pt;}
.y40{bottom:768.428615pt;}
.y14{bottom:777.708622pt;}
.y5e{bottom:782.188626pt;}
.y3f{bottom:784.428628pt;}
.y13{bottom:795.948637pt;}
.y5d{bottom:798.188639pt;}
.y3e{bottom:800.428640pt;}
.y5c{bottom:814.188651pt;}
.y12{bottom:814.508652pt;}
.y3c{bottom:816.428653pt;}
.y3d{bottom:822.508658pt;}
.y5b{bottom:830.188664pt;}
.y3b{bottom:832.428666pt;}
.y11{bottom:832.748666pt;}
.y5a{bottom:846.188677pt;}
.y3a{bottom:848.428679pt;}
.y10{bottom:851.308681pt;}
.y59{bottom:862.188690pt;}
.y39{bottom:864.108691pt;}
.yf{bottom:869.548696pt;}
.y35{bottom:875.308800pt;}
.y37{bottom:875.628800pt;}
.ye{bottom:888.108710pt;}
.y57{bottom:903.148800pt;}
.yd{bottom:906.348725pt;}
.y55{bottom:914.668800pt;}
.y54{bottom:918.508735pt;}
.yc{bottom:924.908740pt;}
.y52{bottom:933.228800pt;}
.yb{bottom:946.348757pt;}
.y50{bottom:951.468800pt;}
.y4f{bottom:956.588765pt;}
.ya{bottom:967.788774pt;}
.y4d{bottom:982.188800pt;}
.y4b{bottom:982.828786pt;}
.y4c{bottom:988.588791pt;}
.y9{bottom:989.548792pt;}
.y4a{bottom:1001.388801pt;}
.y8{bottom:1010.988809pt;}
.y3{bottom:1041.068833pt;}
.y2{bottom:1059.628848pt;}
.y1{bottom:1077.868862pt;}
.hc{height:4.160000pt;}
.h16{height:7.360000pt;}
.h13{height:11.520000pt;}
.h14{height:13.760000pt;}
.h8{height:14.720000pt;}
.h6{height:15.040000pt;}
.h11{height:18.880000pt;}
.hb{height:18.980266pt;}
.h3{height:21.347123pt;}
.h4{height:22.017109pt;}
.h10{height:26.560000pt;}
.h17{height:27.972093pt;}
.ha{height:28.850005pt;}
.h15{height:29.637098pt;}
.h9{height:31.886847pt;}
.h7{height:32.756793pt;}
.he{height:32.960000pt;}
.h2{height:36.805385pt;}
.h12{height:38.996182pt;}
.h5{height:44.357659pt;}
.hf{height:56.940799pt;}
.hd{height:69.847380pt;}
.h1{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w9{width:4.160000pt;}
.wa{width:5.760000pt;}
.w4{width:6.400000pt;}
.w3{width:7.040000pt;}
.w6{width:7.041280pt;}
.w5{width:7.360000pt;}
.w7{width:55.680000pt;}
.w2{width:94.400000pt;}
.w8{width:185.600000pt;}
.w1{width:675.333333pt;}
.w0{width:793.333333pt;}
.x4{left:-0.001046pt;}
.x0{left:63.333333pt;}
.xf{left:65.278720pt;}
.x11{left:70.398856pt;}
.x13{left:73.918720pt;}
.x2{left:75.518695pt;}
.x16{left:81.278863pt;}
.x1f{left:83.198867pt;}
.x12{left:88.958836pt;}
.x10{left:120.958720pt;}
.x17{left:199.039002pt;}
.x1b{left:236.158856pt;}
.x14{left:259.518720pt;}
.x15{left:263.678720pt;}
.xe{left:313.278720pt;}
.x9{left:347.198944pt;}
.x3{left:358.720000pt;}
.x6{left:363.838958pt;}
.x18{left:364.798959pt;}
.x20{left:378.558970pt;}
.x1d{left:427.199008pt;}
.x1e{left:428.159009pt;}
.x1c{left:432.959588pt;}
.x5{left:453.120000pt;}
.x1a{left:463.999038pt;}
.xa{left:517.119080pt;}
.x19{left:535.358511pt;}
.xd{left:570.559123pt;}
.xc{left:591.999140pt;}
.x7{left:616.959160pt;}
.x8{left:623.999166pt;}
.xb{left:704.960000pt;}
.x1{left:718.079241pt;}
}
